{% extends 'base.html' %}
{% load static %}
{% block css %}
<link rel="stylesheet" type="text/css" href="{% static 'css/home.css' %}">
{% endblock css %}
{% block title %}
Buat Film
{% endblock title %}
{% block content %}
<div style="height: 20px;"></div>
<div class="container" style="max-width: 1000px;">
    <div>
        <div style="height: 50px;"></div>
        <h1 class="text-center" style="font-weight: bolder;">Buat Artikel Film Baru</h1>
        <div style="height: 50px;"></div>
        <div style="color: #FFFCF9;">
            <form>
                <div class="form-group">
                  <label>Judul Artikel</label>
                  <input class="form-control"placeholder="Tulis Judul Artikel di sini..">
                  <small class="form-text text-muted">Judul artikel akan dipertunjukkan di daftar film</small>
                </div>
                <div class="form-group">
                  <label>Penulis</label>
                  <input class="form-control" placeholder="Tulis nama penulis di sini..">
                </div>
                <div style="height: 30px;"></div>
                <div class="form-group">
                  <label>URL Gambar</label>
                  <input class="form-control" placeholder="Tulis url gambar di sini..">
                </div>
                <div style="height: 30px;"></div>
                <label>Upload file gambar artikel</label>
                <div class="custom-file" style="background-color: white;color: black;">
                    <input type="file" class="custom-file-input" id="customFile">
                  </div>
                  <div style="height: 50px;"></div>
                  <div class="form-group">
                    <label for="exampleFormControlTextarea1">Body Artikel</label>
                    <textarea class="form-control rounded-0" id="exampleFormControlTextarea1" rows="10" placeholder="Tulis isi artikel di sini.."></textarea>
                  </div>
                <div style="height: 50px;"></div>
              </form>
              <a href="/film/detail/69420"><button style=" background-color: #B1EDE8; color: #011936;" type="submit" class="btn btn-primary">Submit</button></a>
        </div>
    </div>
</div>
<div>This is a test of film list</div>
{% endblock content %}
{% block script %}
{% endblock script %}